<template>
  <router-view />
</template>

<script setup>
import useSettingsStore from "@/store/modules/settings";
import { handleThemeStyle } from "@/utils/theme";
import autofit from "autofit.js";
onMounted(() => {
  nextTick(() => {
    // autofit.init({
    //   dh: 1080,
    //   dw: 1920,
    //   ignore: ['div[id*="el-popper-container"]'],
    //   resize: true,
    // });

    // 初始化主题样式
    handleThemeStyle(useSettingsStore().theme);
  });
});
</script>
